vn.py官网
开源量化社区
Member
avatar
加入于:
帖子: 6
声望: 0

各位大佬好,小弟想请教个问题。第一次使用vnpy,想做虚拟货币
点击进入了VN Trader Pro,然后选择货币接口,点击启动

description

然后显示报错代码
AttributeError:module 'urllib3.contirb' has no attribute 'pyopenssl'

description

Member
avatar
加入于:
帖子: 6
声望: 0

更新版本已解决,打扰了

Member
avatar
加入于:
帖子: 15
声望: 0

在哪儿更新版本?

Member
avatar
加入于:
帖子: 3118
声望: 181

vnstation右下方有【更新】按钮

Member
avatar
加入于:
帖子: 15
声望: 0

你好请问在哪儿升级的?现在官网上还是2.1.9版本的而且还是同样的报错

Member
avatar
加入于:
帖子: 3118
声望: 181

description
如果是2.1.9不是2.1.9.1的话这个地方应该是【更新】两个字,点击一下即可

Member
avatar
加入于:
帖子: 2
声望: 0

description

依然存在类似问题

Member
avatar
加入于:
帖子: 13
声望: 0

也是触发异常

Member
avatar
加入于:
帖子: 3118
声望: 181

请问升级至2.1.9.1还是pyopenssl的问题吗?

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号